{
  "message": "I missed you today.",
  "image": "",
  "imageId": "",
  "imageThumbUrl": "",
  "imageMediumUrl": "",
  "imageOriginalUrl": "",
  "imageWidth": 0,
  "imageHeight": 0,
  "useWebSocket": false
}
